@font-face {
 	font-family: "Leelawadee-Bold"; 
 	src: url("../font/leelawadee/leelawadee-bold.ttf") format("truetype");
} 

.dropdown-mega-menu .nav-link.arrow-active:before {
	border-bottom: 7px solid #15A0CF;
}
.mega-menu {
	width: 80px;
    overflow: hidden;
    /*
    margin: 0 9px;
    font-size: 12px;
    */
    margin: 0 5px;
    font-size: 14px;

    padding: 5px 10px;
    background-color: #15A0CF;
    border-radius: 10px 10px 10px 10px !important;
    letter-spacing: 0.3px;
}
.menuPosGraduacao {
    /*margin: 0 24px;*/
    margin: 0 20px;
}
.rowSeparator {
    margin: 0px 5px;
    border: 1px solid #FFFFFF;
    opacity: 0.32;
}
.mega-menu .mega-menu-column {
	text-align: center;
}
.mega-menu .mega-menu-links {
	color: #ffffff;
    font-size: smaller;
    padding: 2px 18px;
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .mega-menu {
        right: unset;
        left: unset;
    }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
    .mega-menu {
        right: unset;
        left: unset;
    }
}
@media (min-width: 1200px) {
    .mega-menu {
        width: unset;
        right: unset;
    }
}

#abreInscricaoDiv {
	height:517px;
	background-color: #424242;
}
.abreInscricaoUp, .abreInscricaoDown {
	max-height: 0;            
	overflow-y: hidden;
	-webkit-transition: max-height 0.8s ease-in-out;
	-moz-transition: max-height 0.8s ease-in-out;
	-o-transition: max-height 0.8s ease-in-out;
	transition: max-height 0.8s ease-in-out;
}
.abreInscricaoDown {
	max-height: 810px;
}

.espacoInscrevaSe {
	height: 158px;
}
.passoNum {
	font-family: "Leelawadee-Bold";
	text-align: left;
	font-size: 400px;
	color: #FFFFFF;
	opacity: 0.13;
	position: relative;
	top: -158px;
	left:  17px;
}
.passoTxt {
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 2.5px;
	font-size: 76px;
	position: relative;
	top: -581px;
	font-family: Lato;
	font-weight: 900;
	line-height: 85%;
	left: 152px;
}
.passoBTxt {
	color: #FFFFFF;
	letter-spacing: 1px;
	font-size: 20px;
	position: relative;
	font-family: Lato;
	font-weight: 800;
	margin-bottom: 12px;
}
.passoNum2 {
	font-family: "Leelawadee-Bold";
	text-align: left;
	font-size: 267px;
	color: #FFFFFF;
	opacity: 0.13;
	position: relative;
	top: -45px;
	left:  -4px;	
}
.passoTxt2 {
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-size: 76px;
	position: relative;
	top: -333px;
	font-family: Lato;
	font-weight: 900;
	line-height: 85%;
	left: 103px;
}
.selCurso2 {
	position: relative;
	left: -5px;
	top: -3px;
}
.formSelCurso2 {
	height: 33px;
	font-size: 12px !important;
	top: 55px;
	position: relative;
	margin-bottom: 18px;
}
.btnContinuar2 {
	position: relative;
	left: -5px;
	top: 50px;	
}

.passoNum3 {
	font-family: "Leelawadee-Bold";
	text-align: left;
	font-size: 267px;
	color: #FFFFFF;
	opacity: 0.13;
	position: relative;
	top: -96px;
	left:  -27px;	
}
.passoTxt3 {
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-size: 76px;
	position: relative;
	top: -381px;
	font-family: Lato;
	font-weight: 900;
	line-height: 85%;
	left: 78px;
}
.passoATxt3 {
	color: #FFFFFF;
	letter-spacing: 2px;
	font-size: 20px;
	position: relative;
	top: -114px;
	font-family: Lato;
	font-weight: 500;
	left: 175px;
	width: 300px;
	line-height: 28px;
}
.passoBTxt3 {
	color: #808387;
	font-size: 14px;
	position: relative;
	top: -112px;
	font-family: Lato;
	left: 175px;
	width: 300px;
}
.passoCTxt3 {
	color: #FFFFFF;
	font-size: 12px;
	position: relative;
	top: -101px;
	font-family: Lato;
	left: 175px;
	width: 300px;
	letter-spacing: -0.5px;
}
.passo3Space {
	margin-left: 8px;
	margin-right: 8px;
}
.centerPct3 {
	margin-top: 7px; 
	margin-bottom: 58px;
	position: relative;
	left: -23px;
}
.passoDTxt3 {
	position: relative;
	top: -83px;
	left: 175px;
}
.formPt3 {
	margin-bottom: 19px;
	width: 245px;
}
.passoETxt3 {
	font-size: 8px;
	top: -8px;
	position: relative;
	left: 1px;
	color: #FFFFFF;
	width: 300px;
}
.passoETxt3Link {
	color: #15a0cf;
	text-decoration: none;
}
.passoETxt3Link:visited {
  color: #15a0cf;
  text-decoration: none;
}
.passoETxt3Link:hover {
  color: #15a0cf;
  text-decoration: underline;
}
.passoETxt3Link:active {
  color: #15a0cf;
  text-decoration: underline;
}
.selCurso3 {
	position: relative;
	left: -5px;
	top: -3px;
}
.formSelCurso3 {
	height: 33px;
	font-size: 12px !important;
	top: 55px;
	position: relative;
	margin-bottom: 18px;
}
.btnContinuar3 {
	position: relative;
	left: -5px;
	top: 50px;	
}

.passo3NmCurso {
	/*
	color: white !important;
	opacity: 0.33 !important;
	font-weight: unset !important;
	font-size: unset !important;
	*/
}
.passo3NmHabilitacao {
	/*
	color: white !important;
	font-size: 1.8em !important;
	opacity: unset !important;
	font-weight: unset !important;
	letter-spacing: 0.02em !important;
	*/
	font-weight: unset !important;
}
.spanSplitInfo {
	font-size: 0.7em !important;
	margin-top: -1rem !important;
	/*width: 100%;*/
    text-align: center;
}
.textoLegal {
	color: #9e9e9e;
    font-size: 0.5em;
    margin-top: 24px;
    text-align: center;
}
.confiraRegulamento {
	color: #ffffff;
	font-size: 0.5em;
	text-align: center;
	margin-top: 8px;
}
.confiraRegulamentoLink:link {
	color: #ffffff;
}
.confiraRegulamentoLink:visited {
	color: #ffffff;
}
.confiraRegulamentoLink:hover {
	color: #ffffff;
}
.confiraRegulamentoLink:active {
	color: #ffffff;
}

.offerEndsIn {
	opacity: unset !important;
	font-size: 0.7em !important;
	position: relative;
	top: 8px;
}
.iconeOffer {
	width: 18px;
	height: 18px;
	/*
	position: relative;
	left: 21px;
	*/
}
.offerTxt {
	/*
	position: relative;
	top: -2px;
	left: -24px;
	*/
}
.itemRelogio {
	padding-right: 3px !important;
}
.inscrevaseRelogio {
	font-size: 30px !important;
    padding-left: 12px !important;
    padding-right: 12px !important;
    margin-right: 6px;
}
.spanLabelRelogio {
	font-size: 0.6em !important;
	text-transform: uppercase !important;
}
.vLinhaOffer {
	width: 1px;
	background-color: #5e5e5e;
	height: 230px;
	/*opacity: 1;*/
	margin-top: 10px;
}
.concordaTermos {
	color: #9e9e9e;
	font-size: 0.5em;
	position: relative;
	top: -11px;
}
.TermosPrivacidade {

}
.inscrevasePrecoRegular {
	font-size: 0.8em !important;
}
.inscrevasePrecoPor {
	padding-top: 22px;
	color: white;
	font-size: 0.8em;
}
.inscrevasePrecoRS {
	font-size: 1.85em; 
	color: white;
	position: relative;
	top: -4px;
}
.inscrevasePrecoPromoReais {
	font-size: 4.8em;
	color: white;
	margin-left: 11px;
	position: relative;
	top: -16px;
}
.inscrevasePrevisaoRow {
	top: -29px;
	position: relative;
}
.inscrevasePrevisaoTxt {
	color: #FFFFFF;
	font-size: 0.5em;
}
.inscrevasePrevisaoData {
	color: #15A0CF;
	font-size: 0.5em;
}

.ldBar path.baseline {
	stroke-width: 1;
	stroke: #FFFFFF;
}
.ldBar path.mainline {
	stroke-width: 5;
	stroke: #15A0CF;
}
.ldBar-label {
	color: #FFFFFF;
	font-weight: 900;	
}
.vl01 {
	width: 2px;
	background-color: #929292;
	height: 113px;
	margin-top: -3px;
	opacity: 1;
}
.vl02 {
	width: 2px;
	background-color: #929292;
	height: 113px;
	opacity: 1;
}
.vl03 {
	width: 2px;
	background-color: #929292;
	height: 99px;
	margin-top: -51px;
	opacity: 1;
}
.vl03b {
	width: 1px;
	background-color: #929292;
	height: 234px;
	margin-top: -34px;
	opacity: 1;
	position: relative;	
	left: 199px;
}
.hl01 {
	border: 1px solid #707070;
	opacity: 1;
}
.opcoes {
	color: #FFFFFF;
	letter-spacing: 1px;
	font-size: 20px;
	position: relative;
	font-family: Lato;
	font-weight: 800;
}
.selCurso {
	margin-bottom: 12px;
}
.formSelCurso {
	/*
	height: 22px;
	font-size: 10px !important;
	*/
}
.btnContinuar {
	margin-top: 16px;
}

.btnProgressoSecondary {
    color: #FFFFFF;
    background-color: #909090;
    border-color: #909090;
    /*font-size: 10px;*/
}

.btnProgressoSecondary:hover {
    color: #FFFFFF;
    /*background-color: #52bebe;*/
    border-color: #15A0CF;
}

.btnProgressoSecondary:focus,
.btnProgressoSecondary.focus {
    /*box-shadow: 0 0 0 .2rem rgba(91, 194, 194, 0.5);*/
    background-color: #15A0CF;
    border-color: #15A0CF;
}
.btnProgressoSecondaryActive {
	background-color: #15A0CF;
	border-color: #15A0CF;
}

.passo1 {
	display: block;
}
.passo2 {
	display: none;
}
.passo3 {
	display: none;
}
/*animacao passos*/
.fadeAnimacao {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}
@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
.ofertaHeader {
	color: #ffffff !important;
	position: relative;
	top: -35px;
	left: 243px;
	font-size: 10px;
}
.timeCard {
	font-size: 37px;
	letter-spacing: 0.93px;
	background-color: #ee2370;
	font-weight: 900;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	top: -26px;
	left: 160px;
	text-transform: uppercase;
}
.linha1 {
	margin-top: 50px;
}
.passo1Num {
	font-family: "Leelawadee-Bold";
	text-align: left;
	font-size: 400px;
	color: #FFFFFF;
	opacity: 0.13;
	position: relative;
	top: -155px;
}
.passo1Txt {
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 2.5px;
	font-size: 76px;
	position: relative;
	top: -560px;
	font-family: Lato;
	font-weight: 900;
	line-height: 80%;
	left: 136px;
}
.vLinha1 {
	width: 2px;
	background-color: #929292;
	height: 113px;
	opacity: 1;
}
.passo1DetailsA {
	color: #FFFFFF;
	letter-spacing: 1px;
	font-size: 20px;
	position: relative;
	margin-bottom: 12px;
	font-family: Lato;
	font-weight: 800;
}
.passosVoltar {
	background: transparent url('../img/inscrevase/seta-polos.png') 0% 0% no-repeat padding-box;
	opacity: 1;
	background-size: 33px 99px;
	background-position: center top;
	background-position-y: 88px;
	cursor: pointer;
}
.passo2Num {
	font-family: "Leelawadee-Bold";
	text-align: left;
	font-size: 248px;
	color: #FFFFFF;
	opacity: 0.13;
	position: relative;
	top: -60px;
}
.passo2Txt {
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 2.5px;
	font-size: 70px;
	position: relative;
	top: -320px;
	font-family: Lato;
	font-weight: 900;
	line-height: 100%;
	left: 101px;
}
.passo3Num {
	font-family: "Leelawadee-Bold";
	text-align: left;
	font-size: 248px;
	color: #FFFFFF;
	opacity: 0.13;
	position: relative;
	top: -60px;
}
.passo3Txt {
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 2.5px;
	font-size: 70px;
	position: relative;
	top: -309px;
	font-family: Lato;
	font-weight: 900;
	line-height: 80%;
	left: 99px;
}
.mostraOpcao4 {
	display: none;
}
.mostraOpcao5 {
	display: none;
}
.mostraOpcao6 {
	display: none;
}
.mostraOpcao7 {
	display: none;
}

.img01Polos {
	/*
	top: -20px;
	*/
	top: -80px;
}
.img01SinglePolos {
	/*top: 32px;*/
}
.imgSinglePolosAfter {

}
.imgSinglePolosAfter:after {
	background-image: unset !important;
}
.txt01Polos {
	margin-top: 50px;
}
.select01Polos {
	top: -80px;	
}
.colorTxtPolos {
	font-weight: 700 !important;
	color: #15a0cf !important;
}
.section-title-polos {
    letter-spacing: 1.25px;
    color: #4a4c4f;
    font-weight: 300;
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 60px;
    line-height: 120%;
}
@media (max-width: 575.98px) {
    .section-title-polos {
        font-size: 35px;
    }
}
@media (min-width: 576px) {
    .section-title-polos {
        font-size: 26px !important;
    }
}
.section-title-polos:after {
    content: "";
    position: absolute;
    bottom: 60px;
    left: 0;
    right: 0;
    margin: auto;
    width: 430px;
    height: 1px;
    background-color: #15a0cf;
    z-index: 1;
}
.linkSitePoloBlack {
	font-weight: 700 !important;
	font-size: 20px !important;
}
.linkSitePoloBlue {
	color: #15a0cf !important;
}
.polosOpcao {
	padding: 15px 15px !important;
}
.polosOpcaoSingle {
	padding-top: 75px !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
	padding-bottom: 0px !important;	
}
.txtNomePolo {
	color: #15a0cf !important;
	font-size: 22px !important;
	padding-right: unset !important;
}
.txtNomePoloExtra {
	color: #15a0cf !important;
	font-size: 35px !important;	
	text-align: center;
}
.vLinhaPoloExtra {
	width: 2px;
	background-color: #e3e3e3;
	height: 76px;
	opacity: 1;
}
.txtInfoPoloExtra {
	color: #86898d !important;
	line-height: 25px;	
}
.iconeSmall {
	width: 16px;
	height: 16px;
	position: relative;
	top: -2px;
	left: -9px;
}
.redErro {
	color:  #dc3545 !important;
	border-color: #dc3545 !important;
}
.vLinhaSocialMedia {
	width: 1px;
	background-color: #e3e3e3;
	height: 10px;
	opacity: 1;
}
.vLinhaSocialMediaE {
	width: 1px;
	background-color: #e3e3e3;
	height: 10px;
	opacity: 1;
	position: relative;
	top: -15px;
	left: 15px;
}
.vLinhaSocialMediaD {
	width: 1px;
	background-color: #e3e3e3;
	height: 10px;
	opacity: 1;
	position: relative;
	top: -15px;
	left: 12px;
}
.iconeBig {
	width: 33px;
	height: 33px;
	position: relative;
	top: -5px;
	left: -2px;
}
.txtInfoPolo {
	color: #86898d !important;
	line-height: 21px;
}
.txtVejaMaisPolo {
	font-size: 12px !important;
	top: 10px;
	padding-bottom: 20px;
	cursor: pointer;
}
.btnVerCursosPolo {
	font-size: 10px !important;
	padding: 9px !important;
}


.mapaPolo {
	height:165px;
	/*background-color: #424242;*/
}
.mapaPoloUp, .mapaPoloDown {
	max-height: 0;            
	overflow-y: hidden;
	-webkit-transition: max-height 0.8s ease-in-out;
	-moz-transition: max-height 0.8s ease-in-out;
	-o-transition: max-height 0.8s ease-in-out;
	transition: max-height 0.8s ease-in-out;
}
.mapaPoloDown {
	max-height: 165px;
}


/* BRL a partir daqui */
#span-nome-curso {
	color: white;
	font-size: 1.5em;
}

#span-nome-habilitacao {
	color: white;
	opacity: 0.33;
	font-weight: bolder;
}

.span-split-info {
	font-size: 0.8em;
	color: white;
	opacity: 0.7;
}
.span-split-bar {
	font-weight: bolder;
	opacity: 1;
}
#offer-ends-in {
	color: white;
	opacity: 0.7;
}

#inscrevase-preco-regular {
	color: #15A0CF;
}

.inscrevase-relogio {
	background-color: #ee2370;
    font-weight: 900;
	color: white;
	font-size: 25px;
	letter-spacing: 0.7px;
	padding-left: .5rem;
	padding-right: .5rem;
	text-align: center;
}

.span-label-relogio {
	color: white;
	font-size: 0.75em;
	text-align: center;
}
/*
.filtroCursos {
	border-radius: 13px;
	height: 145px;
}
*/
@media (max-width: 767.98px) {
    .filtroCursos {
    	border-radius: 13px;
        padding: 40px 20px !important;
    }
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .filtroCursos {
    	border-radius: 13px;
        padding: 40px 0 !important;
    }
}
@media (min-width: 992px) {
    .filtroCursos {
    	border-radius: 13px;
        padding: 40px 26px !important;
    }
}
.filtroCursosLabels {
	/*
	position: relative;
	top: -25px;
	*/
	font-size: 1.1em;
	color: #4a4c4f;
	letter-spacing: 0.02em;
}
.filtroCursosCampos {
	/*
	position: relative;
	top: -25px;
	*/
	border-radius: 5px !important;
}
.filtroCursosBotao {
	position: relative;
	top: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 26px;
	padding-right: 26px;
	font-size: 0.7em;
	letter-spacing: 0.1em;
}
.listaPolosIcone {
	width: 32px;
	height: 32px;
	position: relative;
	top: -3px;
	margin-right: 5px;
}
.listaPolosOpcao {
	padding: 15px 15px !important;
	border-radius: 13px;
	background: #FFFFFF 0% 0% no-repeat padding-box;
	box-shadow: 0px 0px 30px #0000001A;
	border-radius: 9px;
	opacity: 1;
}
.tipoGraduacao {
	padding: unset;
	box-shadow: unset;
	margin: unset;
}
.navCursos {
	cursor: pointer;
	font-size: 1.8em !important;
	color: #9ea2a8 !important;
	text-transform: uppercase !important;
}
.navCursosH2Esq {
	position:relative;
	padding-bottom : 10px;
	opacity: 0;
}
.navCursosH2Esq:after {
	position:absolute;
	left:40px;
	bottom:0;
	width:104px;
	height:1px;
	border-bottom:5px solid #15a0cf; 
	content:"";
}
.navCursosH2Dir {
	position:relative;
	padding-bottom : 10px;
	opacity: 0;
}
.navCursosH2Dir:after {
	position:absolute;
	left:73px;
	bottom:0;
	width:104px;
	height:1px;
	border-bottom:5px solid #15a0cf; 
	content:"";
}
.navCursosH2Active {
	opacity: 1;
}
.navCursosBar {
	margin: 30px !important;
	width: 3px !important;
	background-color: #e3e3e3 !important;
	height: 28px !important;
	opacity: 1 !important;
	position: relative !important;
	top: -9px !important;
}
.sectionPolosSingle {
	padding: 10px 0 !important;
}
.formacaoCursos {

}
.nomeDoCursoCursos {
	
}
.cursosGraduacao {
	font-weight: 500 !important;
}
.containerCursos {
	position: relative;
	top: 100px;
}
#spinner-passos {
    position:fixed;
    width:100%;
    left:0;right:0;top:0;bottom:0;
    background-color: rgba(255,255,255,0.7);
    z-index:9999;
    display:none;
}

@-webkit-keyframes spin {
	from {-webkit-transform:rotate(0deg);}
	to {-webkit-transform:rotate(360deg);}
}

@keyframes spin {
	from {transform:rotate(0deg);}
	to {transform:rotate(360deg);}
}

#spinner-passos:after {
    content:'';
    display:block;
    position:absolute;
    left:48%;top:40%;
    width:40px;height:40px;
    border-style:solid;
    border-color:black;
    border-top-color:transparent;
    border-width: 4px;
    border-radius:50%;
    -webkit-animation: spin .8s linear infinite;
    animation: spin .8s linear infinite;
}
/**/
#spinner-cursos {
    position:fixed;
    width:100%;
    left:0;right:0;top:0;bottom:0;
    background-color: rgba(255,255,255,0.7);
    z-index:9999;
    display:none;
}

@-webkit-keyframes spin {
	from {-webkit-transform:rotate(0deg);}
	to {-webkit-transform:rotate(360deg);}
}

@keyframes spin {
	from {transform:rotate(0deg);}
	to {transform:rotate(360deg);}
}

#spinner-cursos:after {
    content:'';
    display:block;
    position:absolute;
    left:48%;top:40%;
    width:40px;height:40px;
    border-style:solid;
    border-color:black;
    border-top-color:transparent;
    border-width: 4px;
    border-radius:50%;
    -webkit-animation: spin .8s linear infinite;
    animation: spin .8s linear infinite;
}